
/* Bring All to Front */
"5.title" = "Tümünü Öne getir";

/* Window */
"19.title" = "Pencere";

/* Minimize */
"23.title" = "Küçült";

/* Window */
"24.title" = "Pencere";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphs";

/* About Glyphs */
"58.title" = "Glyphs Hakkında";

/* Open… */
"72.title" = "Aç…";

/* Close */
"73.title" = "Kapat";

/* Save */
"75.title" = "Kaydet";

/* Page Setup… */
"77.title" = "Sayfa Düzeni…";

/* Print… */
"78.title" = "Yazdır…";

/* Save As… */
"80.title" = "Farklı Kaydet…";

/* File */
"81.title" = "Dosya";

/* New */
"82.title" = "Yeni";

/* File */
"83.title" = "Dosya";

/* Help */
"103.title" = "Yardım";

/* Help */
"106.title" = "Yardım";

/* Glyphs Help */
"111.title" = "Glyphs Yardım";

/* Revert */
"112.title" = "Geri Dön";

/* Open Recent */
"124.title" = "Son Kullanılanı Aç";

/* Open Recent */
"125.title" = "Son Kullanılanı Aç";

/* Clear Menu */
"126.title" = "Menüyü Sıfırla";

/* Preferences… */
"129.title" = "Tercihler…";

/* Services */
"130.title" = "Servisler";

/* Services */
"131.title" = "Servisler";

/* Hide Glyphs */
"134.title" = "Glyphs’i Gizle";

/* Quit Glyphs */
"136.title" = "Glyphs’ten Çık";

/* Hide Others */
"145.title" = "Diğerlerini Gizle";

/* Show All */
"150.title" = "Tümünü Göster";

/* Copy */
"157.title" = "Kopyala";

/* Undo */
"158.title" = "Geri al";

/* Cut */
"160.title" = "Kes";

/* Edit */
"163.title" = "Düzen";

/* Clear */
"164.title" = "Sil";

/* Edit */
"169.title" = "Düzen";

/* Paste */
"171.title" = "Yapıştır";

/* Select All */
"172.title" = "Tümünü Seç";

/* Redo */
"173.title" = "Yinele";

/* View */
"210.title" = "Görüntü";

/* View */
"211.title" = "Görüntü";

/* Font Info… */
"273.title" = "Font Bilgisi…";

/* Zoom In */
"275.title" = "Büyüt";

/* Zoom Out */
"276.title" = "Küçült";

/* New Glyph */
"297.title" = "Yeni Glif";

/* Export… */
"313.title" = "Dışa Aktar…";

/* Add Glyphs… */
"394.title" = "Glif Ekle…";

/* Glyph Info */
"450.title" = "Glif Bilgisi";

/* Window */
"634.title" = "Pencere";

/* Go to Glyphs Website */
"663.title" = "Glyphs web sitesine git";

/* Macro Panel */
"695.title" = "Makro Paneli";

/* Palette */
"727.title" = "Renk Paleti";

/* Provide Feedback */
"833.title" = "Geri Bildirim Sağla";

/* Filter */
"882.title" = "Filtre";

/* Filter */
"883.title" = "Filtre";

/* Path */
"914.title" = "Yollar";

/* Path */
"915.title" = "Yollar";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glif";

/* Selection to Background */
"925.title" = "Seçimi Arkaplana Ata";

/* New Tab */
"928.title" = "Yeni Sekme";

/* Close Tab */
"930.title" = "Sekmeyi Kapat";

/* Zoom to Active Layer */
"932.title" = "Etkin Katmana Büyüt";

/* Show Nodes */
"933.title" = "Noktaları Göster";

/* Show Metrics */
"934.title" = "Metrikleri Göster";

/* Show Info */
"935.title" = "Hakkında";

/* Show Background */
"936.title" = "Arkaplanı Göster";

/* Show Image */
"937.title" = "Resmi Göster";

/* Zoom to Actual Size */
"948.title" = "Gerçek Boyut";

/* Fill Preview */
"986.title" = "Dolgu Önizleme";

/* Reverse Contours */
"993.title" = "Konturları Ters Çevir";

/* Last Filter */
"995.title" = "Son Filtre";

/* Edit Background */
"1021.title" = "Arkaplanı Düzenle";

/* Script */
"1110.title" = "Betik";

/* Script */
"1111.title" = "Betik";

/* Reload Scripts */
"1112.title" = "Betikleri Yeniden Yükle";

/* Open Scripts Folder */
"1122.title" = "Betikler Klasörünü Aç";

/* Run last Script */
"1124.title" = "Son Betiği Çalıştır";

/* Align Selection */
"1126.title" = "Seçimi Hizala";

/* Duplicate Glyph */
"1139.title" = "Glifi Çoğalt";

/* Assign Background… */
"1141.title" = "Arkaplan Ata…";

/* Compare Fonts… */
"1145.title" = "Fontları Karşılaştır…";

/* Compare Fonts */
"1147.title" = "Fontları Karşılaştır";

/* Difference */
"1189.headerCell.title" = "Fark";

/* Select Sample Text… */
"1204.title" = "Metin Örneği Seç…";

/* Tidy up Paths */
"1217.title" = "Yolları İyileştir";

/* Add Extremes */
"1269.title" = "Ekstremler Ekle";

/* Kerning */
"1320.title" = "Uyumlama";

/* Correct Path Direction */
"1519.title" = "Yol Yönünü Düzelt";

/* Round Coordinates */
"1585.title" = "Koordinatları Yuvarla";

/* Show Guides */
"1634.title" = "Kılavuz Çizgileri Göster";

/* Update Glyph Info */
"1655.title" = "Glif Bilgisini Güncelle";

/* Show Previous Tab */
"1669.title" = "Önceki Sekmeyi Göster";

/* Show Next Tab */
"1670.title" = "Sonraki Sekmeyi Göster";

/* Save All */
"1676.title" = "Tümünü Kaydet";

/* Glyph Info */
"1696.title" = "Glif Bilgisi";

/* Script */
"1707.headerCell.title" = "Betik";

/* Subcategory */
"1708.headerCell.title" = "Alt Kategori";

/* Components */
"1709.headerCell.title" = "Bileşenler";

/* Category */
"1710.headerCell.title" = "Kategori";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "İsim";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ girişleri";

/* Show Measurement Line */
"1766.title" = "Ölçüm Çizgisini Göster";

/* Add Selection to Background */
"1770.title" = "Seçileni Arkaplana Ekle";

/* Paste Special */
"1772.title" = "Özel Yapıştır";

/* Add Placeholder */
"1774.title" = "Yer Tutucu Ekle";

/* Import */
"1776.title" = "İçe Aktar";

/* Import */
"1777.title" = "İçe Aktar";

/* Outlines… */
"1778.title" = "Anahatlar…";

/* Metrics… */
"1779.title" = "Metrikler…";

/* Deselect All */
"1793.title" = "Seçimi Kaldır";

/* Zoom */
"1795.title" = "Büyüt";

/* Remove Glyph */
"1797.title" = "Glifi Kaldır";

/* Show Annotations */
"1800.title" = "Açıklamaları Göster";

/* Force Extremes */
"1836.title" = "Extremlere Zorla";

/* Add to Font */
"1858.title" = "Fonta Ekle";

/* Char */
"1859.headerCell.title" = "Karakter";

/* Find */
"1866.title" = "Bul";

/* Find */
"1867.title" = "Bul";

/* Find… */
"1868.title" = "Bul…";

/* Find Next */
"1869.title" = "Sonrakini Bul";

/* Find Previous */
"1870.title" = "Öncekini Bul";

/* Use Selection for Find */
"1871.title" = "Bulmak için Seçimi Kullan";

/* Find and Replace… */
"1873.title" = "Bul ve Değiştir…";

/* Change Log */
"1905.title" = "Değişiklik Günlüğü";

/* Features… */
"1917.title" = "Özellikler…";

/* Show all Masters */
"1919.title" = "Tüm Masterleri Göster";

/* Clear Background */
"1921.title" = "Arkaplanı Sil";

/* Other */
"1923.title" = "Diğer";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Sonraki Metin Örneğini Seç";

/* Select Previous Sample String */
"1926.title" = "Önceki Metin Örneğini Seç";

/* Comment Selection */
"1927.title" = "Seçimi Yorum Yap";

/* Shift Right */
"1928.title" = "Sağa Kaydır";

/* Shift Left */
"1929.title" = "Sola Kaydır";

/* Show Next Glyph */
"1937.title" = "Sonraki Glifi Göster";

/* Show Previous Glyph */
"1938.title" = "Önceki Glifi Göster";

/* Decompose Components */
"1gb-15-Cdg.title" = "Bileşenleri Ayrıştır";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Metrik İsimlerini Göster";

/* In Foreground */
"4na-VB-zUe.title" = "Önplanda";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Kuadratiğe Dönüştür";

/* Validate Font… */
"68H-1m-qJr.title" = "Fontu Doğrula…";

/* Navigation */
"7uT-gu-IDA.title" = "Gezinme";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Glif Gruplarından Yeni…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Önceki Master";

/* Add Image… */
"CFD-Wa-DKP.title" = "Görüntü Ekle…";

/* Previous Layer */
"DMo-AU-r8h.title" = "Önceki Katman";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Köşe Keskinleştir";

/* Start Window */
"DnH-JK-TSO.title" = "Başlangıç Penceresi";

/* Navigation */
"FTr-Es-LZ4.title" = "Gezinme";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Katman Seçimlerini Eşzamanlı Tut";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Kübiğe Dönüştür";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Yatay İz Ekle";

/* Export All */
"ITx-J0-khG.title" = "Tümünü Dışa Aktar";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Tüm Masterlerde Köşeleri Aç";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Tüm Masterlerde Yol Yönünü Düzelt";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Tüm Masterlerde Çıpaları Kur";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Glifi Font Görünümünde Göster";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Tüm Masterlerde Çıpaları Sıfırla";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Çıpalar";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Font Görünümünde Sonraki Glifi Göster";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copy Diagnostics";

/* Invert Selection */
"OEv-VV-lmY.title" = "Seçimi Geri Al";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Dikey İz Ekle";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Noktaları Birleştir";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Ayrık Makro Konsolu";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Arkaplanla Değiştir";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Tüm Masterlerde Metrikleri Güncelle";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Seçim Bilgisi";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Tüm Masterlerde Bağlantı Noktalarını Birleştir";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Font Görünümünde Önceki Glifi Göster";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Çıpaları Sıfırla";

/* Component from Selection */
"XlW-AH-bCV.title" = "Seçimden Bileşen";

/* Other */
"aIT-sz-NJ8.title" = "Diğer";

/* Next Master */
"aZl-fO-hvM.title" = "Sonraki Master";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Toggle Sidebar";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Karakter Kutusunu Göster";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverse Contours for all Masters";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Harf Tipi";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Tüm Masterlerde Koordinatları Yuvarla";

/* Show Anchors */
"d99-hx-YMa.title" = "Çıpaları Göster";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Clear all Masters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Tüm Masterlerde Bileşim Oluştur";

/* Show Hints */
"eUc-Fm-l3w.title" = "İzleri Göster";

/* Open Corners */
"f7O-pE-0Mh.title" = "Köşeleri Aç";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Ekstra Noktalar";

/* In Background */
"iN6-K2-l00.title" = "Arkaplanda";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Tüm Masterlerde Örtüşmeyi Kaldır";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Son Kapatılan Sekmeyi Geri Aç";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Çıpaları Kur";

/* Glyph Info */
"k56-xB-pC2.title" = "Glif Bilgisi";

/* New Project */
"kI6-1N-qWQ.title" = "Yeni Proje";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Tüm Masterlerde Yolları İyileştir";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Tüm Masterlere Bileşen Ekle";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Değiştirmek için Seçimi Kullan";

/* Next Layer */
"mC0-Yb-ai0.title" = "Sonraki Katman";

/* Create Composite */
"n7N-Gq-ARq.title" = "Bileşim Oluştur";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Tüm Masterlerde Bileşenleri Ayrıştır";

/* Generate Instances */
"nes-tb-626.title" = "Örnekler Oluştur";

/* Replace */
"oIu-8l-ByC.title" = "Değiştir";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Sharpen Corner in all Masters";

/* Add Component */
"slQ-zz-syK.title" = "Bileşen Ekle";

/* Other */
"t5k-Xs-RjS.title" = "Diğer";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Örtüşmeyi Kaldır";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Metrikleri Güncelle";
